Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

perl-test-requires (perl)

Perl - Test::Requires (Offizielles Paket)

Version: 2.8.0 Status: stable Release Datum: 2018-01-31
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version: Test::Requires  0.10

Test::Requires checks to see if the module can be loaded.

http://search.cpan.org/dist/Test-Requires
SHA256-Prüfsumme: 93b8238acfe098364937559abf05d616cc53c91dd3fc605122d4770137da4ad9
Größe: 2.34 KByte
Info-Datei: https://www.pack-eis.de/dl.php?l=21168/perl-test-requires.tar.bz2.info
Benötigte Pakete: base 2.8.1
perl 2.8.0